## python-adax-local 0.1.5

=== requirements.txt ===
aiohttp>=3.0.6
async_timeout>=1.4.0
bleak

=== debian/changelog ===
python-adax-local (0.1.5-4) unstable; urgency=medium

  * Team Upload
  * Fix d/watch to detect v0.2.0
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 20:59:25 +0100

python-adax-local (0.1.5-3) unstable; urgency=medium

  * Really re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 09:48:33 +0200

python-adax-local (0.1.5-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 09:44:44 +0200

python-adax-local (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1076978)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 10:10:06 +0200

=== debian/control ===
Source: python-adax-local
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-async-timeout,
 python3-bleak,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-adax-local
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-adax-local.git
Homepage: https://github.com/Danielhiversen/pyAdaxLocal

Package: python3-adax-local
Architecture: all
Depends:
 python3-aiohttp,
 python3-async-timeout,
 python3-bleak,
 ${misc:Depends},
 ${python3:Depends},
Description: library to communicate with Adax heating systems
 This package provides a library to communicate locally to Adax heating
 systems.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Danielhiversen/adax-local.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/Adax-local/adax_local-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
